Bug 1549635 - sudo hangs when configuring sudo-io
Summary: sudo hangs when configuring sudo-io
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sudo
Version: 27
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Daniel Kopeček
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 1549199 1560657
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-27 14:33 UTC by Renaud Métrich
Modified: 2018-07-06 15:45 UTC (History)
7 users (show)

(edit)
Clone Of: 1549199
(edit)
Last Closed: 2018-07-03 16:54:11 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2018-06-29 14:01:22 UTC
sudo-1.8.23-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9512553374

Comment 2 Fedora Update System 2018-06-29 14:01:31 UTC
sudo-1.8.23-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d77b22df33

Comment 3 Fedora Update System 2018-07-01 02:53:40 UTC
sudo-1.8.23-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d77b22df33

Comment 4 Fedora Update System 2018-07-01 05:06:32 UTC
sudo-1.8.23-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9512553374

Comment 5 Fedora Update System 2018-07-03 16:54:11 UTC
sudo-1.8.23-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-07-06 15:45:31 UTC
sudo-1.8.23-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.